.indexor
{
	width: 28px;
	height: 140px;
	position:fixed;
	left: 0px;
	bottom: 10%;
	border-top: 1px solid #CCC;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-box-shadow: 0px 0px 10px #cbcbcb;
	-webkit-box-shadow: 0px 0px 10px #cbcbcb;
	background:url(http://www.indexor.co.uk/images/layout/bookmark.png) no-repeat center !important;
}
a#icon img{

	padding: 2px;
}
a#icon img:hover {
	
	padding: 2px;
	-moz-box-shadow: 0px 0px 10px #0a490b;
	-webkit-box-shadow: 0px 0px 10px #0a490b;
	border-radius: 3px;
}
.bottomline
{
	border-bottom:1px solid #cbcbcb;
	background: url(../images/layout/forest.png) no-repeat top right;
	background-color:#FFFFFF;
	-moz-box-shadow: 0px 0px 10px #cbcbcb;
	-webkit-box-shadow: 0px 0px 10px #cbcbcb;
}
#head
{
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:15px;
	color:#000000;
}
#headcat
{
	border-top: 1px solid #CCC;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:12px;
	color:#333333;
	padding-left: 5px;
	padding-bottom: 2px;
	padding-top: 2px;
}
#headoptions
{
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:10px;
	color:#666666;
	padding-left: 5px;
}
.catbordtableIE
{
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	width: 296px;
	padding-bottom: 4px;
	background-color:#FFFFFF;
}
#container
{
	width: 950px;
}
#containerindex
{
	width: 700px;
}
#containerreg
{
	width: 660px;
}
#hintbox{ /*CSS for pop up hint box */
position:absolute;
top: 0;
background-color: lightyellow;
width: 150px; /*Default width of hint.*/ 
padding: 3px;
border:1px solid black;
font:normal 11px Verdana;
line-height:18px;
z-index:100;
border-right: 3px solid black;
border-bottom: 3px solid black;
visibility: hidden;
}
#notification
{
padding-bottom: 2px;
}
#leftdown
{
background:url(../images/layout/ichecker/leftdown.png) no-repeat left top;
width: 16px;
}
#middown
{
	background:url(../images/layout/ichecker/middown.png) repeat-x left top;
	text-align:center;
	height: 42px;
	padding-top: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	padding-left: 10px;
}
#rightdown
{
background:url(../images/layout/ichecker/rightdown.png) no-repeat left top;
width: 16px;
}
#lefthack
{
background:url(../images/layout/ichecker/lefthack.png) no-repeat left top;
width: 16px;
}
#midhack
{
	background:url(../images/layout/ichecker/midhack.png) repeat-x left top;
	text-align:center;
	height: 42px;
	padding-top: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	padding-left: 10px;
}
#righthack
{
background:url(../images/layout/ichecker/righthack.png) no-repeat left top;
width: 16px;
}
#leftok
{
background:url(../images/layout/ichecker/leftok.png) no-repeat left top;
width: 16px;
}
#midok
{
	background:url(../images/layout/ichecker/midok.png) repeat-x left top;
	text-align:center;
	height: 42px;
	padding-top: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	padding-left: 10px;
}
#rightok
{
background:url(../images/layout/ichecker/rightok.png) no-repeat left top;
width: 16px;
}
.hintanchor{ /*CSS for link that shows hint onmouseover*/
font-weight: bold;
color: navy;
margin: 3px 8px;
}
#top
{
padding: .5em;
background-color: #ddd;
border-bottom: 1px solid gray;
}
#top h1
{
padding: 0;
margin: 0;
}
#category
{
	background: #F7F7F7;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 15px;
	text-align: left;
}
#linknav
{
	padding-top: 10px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
	text-align: left;
	float: left;
	width: 280px;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	margin-bottom: 10px;
}
#cenmain
{
	width: 100%;
	background: #F7F7F7;
	border: 1px solid #ccc;
	padding-top: 6px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 15px;
	text-align: left;
	float: centre;
}
#navigationIE
{
	width: 960px;
}
#navigationFF
{
	width: 970px;
}
#containhome
{
	border: 1px solid #ccc;
	text-align: left;
	margin-bottom: 10px;
	margin-top: 0px;
	width: 970px;
	border: solid 1px #cbcbcb;
	background: #fafafa;

	-moz-border-radius-topright: 5px;
    -moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
	
	-moz-box-shadow: 0px 0px 10px #cbcbcb;
	-webkit-box-shadow: 0px 0px 10px #cbcbcb;
}
#containercatIE
{
	text-align: left;
	width: 940px;
	padding: 30px 10px 10px 10px;
	position: relative !important;
	border: solid 1px #cbcbcb;
	background: #fafafa;
	-moz-box-shadow: 0px 0px 10px #cbcbcb !important;
	-webkit-box-shadow: 0px 0px 10px #cbcbcb !important;
	-moz-border-radius-topright: 5px;
    -moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
}
#containeradvertIE
{
	text-align: left;
	width: 940px;
	padding: 10px;
	margin-top: 10px;
	
	border: solid 1px #cbcbcb;
	background: #fafafa;
	-moz-border-radius-topright: 5px;
    -moz-border-radius-topleft: 5px;	
	-moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
	-moz-box-shadow: 0px 0px 10px #cbcbcb;
	-webkit-box-shadow: 0px 0px 10px #cbcbcb;
	background: url(../images/layout/content-bg.gif) bottom repeat-x fixed;
}

#containerhomeIE
{
	text-align: left;
	width: 940px;
	padding: 10px;
	position: relative;
	border: solid 1px #cbcbcb;
	background: #fafafa;
	-moz-box-shadow: 0px 0px 10px #cbcbcb;
	-webkit-box-shadow: 0px 0px 10px #cbcbcb;
	-moz-border-radius-topright: 5px;
    -moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
	margin-bottom: 10px;
}
#containersearch
{
	text-align: left;
	margin-bottom: 10px;
	width: 950px;
	padding: 10px;
	
	border: solid 1px #cbcbcb;
	background: #fafafa;
	-moz-box-shadow: 0px 0px 10px #cbcbcb;
	-webkit-box-shadow: 0px 0px 10px #cbcbcb;
	-moz-border-radius-topright: 5px;
    -moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
}
#containersearchIE
{
	text-align: left;
	margin-bottom: 10px;
	width: 940px;
	padding: 10px;
	
	border: solid 1px #cbcbcb;
	background: #fafafa;
	-moz-box-shadow: 0px 0px 10px #cbcbcb;
	-webkit-box-shadow: 0px 0px 10px #cbcbcb;
	-moz-border-radius-topright: 5px;
    -moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
}
#containerhomebot
{
	margin-bottom: 10px;
	margin-top: 30px;
	width: 950px;
}
#LOADING
{
	text-align: center;
	padding-bottom: 15px;
}
#homemain4
{
	background-color: #F7F7F7;
	border: 1px solid #ccc;
	padding: 5px;
	width:283px;
}
#complete
{
	background-color: #FFFFFF;
	border: 1px solid #ccc;
	width: 250px;
	padding: 10px;
	margin-bottom: 10px;
	text-align:center;
}
#sharemain3
{
	width: 300px;
	padding: 30px;
	border: solid 10px #cbcbcb;
	background: #fff;
	-moz-box-shadow: 0px 0px 10px #cbcbcb;
	-webkit-box-shadow: 0px 0px 10px #cbcbcb;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#homemain3advert
{
	padding: 20px;
	border: solid 10px #cbcbcb;
	background: #fff;
	-moz-box-shadow: 0px 0px 10px #cbcbcb;
	-webkit-box-shadow: 0px 0px 10px #cbcbcb;
	-moz-border-radius: 10px;
	border-radius: 10px;
	z-index: 9999 !important;
	width: 650px;
}
#homemain3
{
	padding: 20px;
	border: solid 10px #cbcbcb;
	background: #fff;
	-moz-box-shadow: 0px 0px 10px #cbcbcb;
	-webkit-box-shadow: 0px 0px 10px #cbcbcb;
	-moz-border-radius: 10px;
	border-radius: 10px;
	z-index: 9999 !important;
}
#homemain3cat
{
	border: solid 10px #cbcbcb;
	background: #fff;
	-moz-box-shadow: 0px 0px 10px #cbcbcb;
	-webkit-box-shadow: 0px 0px 10px #cbcbcb;
	-moz-border-radius: 10px;
	border-radius: 10px;
	z-index: 9999 !important;
	width: 370px;
	height: 100%;
	padding: 20px;
}
#homemain2
{
	width: 300px;
	padding: 30px;
	border: solid 10px #cbcbcb;
	background: #fff;
	-moz-box-shadow: 0px 0px 10px #cbcbcb;
	-webkit-box-shadow: 0px 0px 10px #cbcbcb;
	-moz-border-radius: 10px;
	border-radius: 10px;
	position: absolute;
	top: 25%;
	left: 29%;
	z-index: 9999;
	
}
#homemainCat
{

	padding: 30px;
	border: solid 10px #cbcbcb;
	background: #fff;
	-moz-box-shadow: 0px 0px 10px #cbcbcb;
	-webkit-box-shadow: 0px 0px 10px #cbcbcb;
	-moz-border-radius: 10px;
	border-radius: 10px;
	z-index: 9999;
}
#homemainCatIE
{
	padding: 30px;
	border: solid 10px #cbcbcb;
	background: #fff;
	-moz-box-shadow: 0px 0px 10px #cbcbcb;
	-webkit-box-shadow: 0px 0px 10px #cbcbcb;
	-moz-border-radius: 10px;
	border-radius: 10px;
	z-index: 9999;
	width: 860px !important;
}
#searchmainCatIE
{
	padding: 30px;
	border: solid 10px #cbcbcb;
	background: #fff;
	-moz-box-shadow: 0px 0px 10px #cbcbcb;
	-webkit-box-shadow: 0px 0px 10px #cbcbcb;
	-moz-border-radius: 10px;
	border-radius: 10px;
	z-index: 9999;
	width: 860px !important;
	
}
#homemain2IE
{
	width: 300px;
	padding: 30px;
	border: solid 10px #cbcbcb;
	background: #fff;
	-moz-box-shadow: 0px 0px 10px #cbcbcb;
	-webkit-box-shadow: 0px 0px 10px #cbcbcb;
	-moz-border-radius: 10px;
	border-radius: 10px;
	position: absolute;
	top: 25%;
	left: 29%;
	z-index: 9999;
}
#homemain
{
	width: 99%;
	background: #F7F7F7;
	border: 1px solid #ccc;
	padding-top: 15px;
	padding-left: 5px;
	padding-bottom: 15px;
	text-align: left;
}
#nocat
{
	padding-top: 1px;
	padding-left: 5px;
	padding-bottom: 1px;
}
#conurl
{
	background: #F7F7F7;
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;	
}
#homenav
{
	width: 340px;
	margin: 0;
	background: #F7F7F7;
	border: 1px solid #ccc;
	padding-top: 6px;
	padding-left: 10px;
	text-align: left;
	padding-right: 10px;
	padding-bottom: 15px;
	float: right;
	height: 201px;
	-moz-box-shadow: 0px 0px 5px #cbcbcb;
	-webkit-box-shadow: 0px 0px 5px #cbcbcb;
	-moz-border-radius: 5px;
}
#indexnav
{
	width: 100%;
	margin: 0;
	background: #F7F7F7;
	border: 1px solid #ccc;
	padding-top: 6px;
	padding-left: 10px;
	text-align: left;
	padding-right: 10px;
	padding-bottom: 15px;
	
	-moz-box-shadow: 0px 0px 10px #cbcbcb;
	-webkit-box-shadow: 0px 0px 10px #cbcbcb;
	-moz-border-radius: 10px;
}
#leftnav
{
	width: 300px;
	margin: 0;
	background: #F7F7F7;
	border: 1px solid #ccc;
	padding-top: 6px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 15px;
	text-align: left;
	float: left;
	height: 201px;
	-moz-box-shadow: 0px 0px 5px #cbcbcb;
	-webkit-box-shadow: 0px 0px 5px #cbcbcb;
	-moz-border-radius: 5px;
}
#leftnav2
{
	width: 300px;
	background: #F7F7F7;
	border: 1px solid #ccc;
	padding-top: 6px;
	padding-left: 10px;
	text-align: left;
	padding-right: 10px;
	float: right;
	padding-bottom: 15px;	
	
	-moz-box-shadow: 0px 0px 5px #cbcbcb;
	-webkit-box-shadow: 0px 0px 5px #cbcbcb;
	-moz-border-radius: 5px;
}
#cennav
{
	width: 300px;
	margin: 0;
	background: #F7F7F7;
	border: 1px solid #ccc;
	padding-top: 6px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 15px;	
	text-align: left;
	float: centre;
	-moz-box-shadow: 0px 0px 5px #cbcbcb;
	-webkit-box-shadow: 0px 0px 5px #cbcbcb;
	-moz-border-radius: 5px;
	
}
img.dogear{
	top: -7px;
	left: 11px;
	position: relative;
	float: right;
	}
	
img.email{
	top: -7px;
	left: 11px;
	position: relative;
	float: right;
	}
#content
{
	margin-left: 430px;
	padding: 1em;
	max-width: 36em;
	padding-top: 60px;
	padding-left: 30px;
	height: auto;
}
#footer
{
clear: both;
margin: 0;
padding: .5em;
color: #333;
background-color: #ddd;
border-top: 1px solid gray;
}
.notfound {
	background-image: url(../images/layout/Header1.jpg);
	background-position: bottom;
	background-repeat: no-repeat;
	top: 12px;
	left: 22px;
	width: 290px;
	padding-left: 7px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 30px;
	height: 20px;
	padding-bottom: 30px;
	font-size: 14px;
	margin-left: 5px;
}
.mainDiv
{
	margin-left: 10px;
}
.dropMenu
{
	font: bold 11px tahoma,verdana,sans-serif;
	color: #000;
	border-width: 0 1px 1px 1px;
	filter:alpha(opacity=100);
	padding-top:1px;
	width: 300px;
	padding-bottom: 28px;
}
.editbox {
	color: #FFFFFF;
	background-position: top;
	background-repeat: no-repeat;
	width: 543px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 5px;
	height: 25px;
	font-size: 14px;
	margin-top: 20px;
	font-weight: bold;
	padding-left: 10px;
	position: relative;
	margin-left: 12px;
	background-color: #5BC177;
}
/*/ HEADER CLICKED */
.topItem {
	color: #FFFFFF;
	cursor:pointer;
	background-image: url(../images/layout/Header.jpg);
	background-position: top;
	background-repeat: no-repeat;
	width: 289px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 5px;
	height: 28px;
	font-size: 14px;
	font-weight: bold;
	padding-left: 7px;
	text-transform:uppercase;
}
.topItemOver
{
	color: #FFFFFF;
	cursor:pointer;
	background-image: url(../images/layout/Header.jpg);
	background-position: top;
	background-repeat: no-repeat;
	width: 289px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 5px;
	height: 28px;
	font-size: 14px;
	padding-left: 7px;
	font-weight: bold;
	text-transform:uppercase;
}
.topItemClose
{
	color: #006600;
	cursor:pointer;
	background-image: url(../images/layout/Header.png);
	background-position: top;
	background-repeat: no-repeat;
	width: 289px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 5px;
	height: 28px;
	font-size: 14px;
	padding-left: 7px;
	font-weight: bold;
	text-transform:uppercase;
}
.topItemCloseOver
{
	color: #FFFFFF;
	cursor:pointer;
	background-image: url(../images/layout/Header.jpg);
	background-position: top;
	background-repeat: no-repeat;
	width: 289px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 5px;
	height: 28px;
	font-size: 14px;
	padding-left: 7px;
	font-weight: bold;
	text-transform:uppercase;
}
.subItem  {
	width: 288px;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	padding: 3px;
}
.subItemOver
{
	width: 288px;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #d1f1c1;
	padding: 3px;
}
.subMunu  {
	width: 288px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 6px;
	padding-left: 8px;
	margin-top: 10px;
	visibility: hidden;
}
.boxcontent {
	width: 289px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 3px;
	padding-left: 2px;
}
.menutitle{
	cursor:pointer;
	margin-bottom: 5px;
	background-color:#ECECFF;
	color:#000000;
	width:140px;
	padding:2px;
	text-align:center;
	font-weight:bold;
	/*/*/border:1px solid #000000;/* */
}
